<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="Sifra_Kup ImeKup" PodrediPo="Sifra_Kup,ImeKup,Sifra_Art" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />

        <Header VisinaHeader="35" />

	<CrTabDef CrTabKlucRed="Sifra_Kup ImeKup Sifra_Art" CrTabKlucRedTip="S S S" CrTabKlucKol="MesGod" CrTabKlucTip="S"
		  CrTabPodatoci="BrandKolic" CrTabPodatTip="N" CrTabOstPod="ImeArt" CrTabOstPodTip="S" CrTabSum="BrandKolic"
 		  CrTabRazdeliCRLF="D" />

	<Red ImeId="Sifra_Kup" Naslov="Kupuva~" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="21" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="BrandKolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />

	<Red ImeId="CrSum_BrandKolic" Naslov="Vkupno" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
